#!/usr/bin/python3

"""
Import survey configuration.

Imports the content of the YAML survey configuration files
into the database (as JSON) so their data is available to
database functions and procedures.
"""

import json
from glob import glob
import configuration
from datastore import Datastore

if __name__ == '__main__':

	print("This function is obsolete. Returning with no action")
